=======================[dm2003]======================== 

20.12.2004 0:41:47  RRR    

Bugfixes


<(root)>
 MainWnd.pas            Now exit crash bugfix works if 
                        settings are not saved on exit

 DataWnd.pas            Modified window correctly saved on exit

19.12.2004 1:14:24  RRR    

Build #198


<(root)>
 MainWnd.pas            Exit crash bugfix (possible?)
                        F1 context help in all menus
                        HelpBtn code refactored

 DM2003.res             Build #198
 DM2003.dof             Build #198

13.12.2004 2:49:09  RRR    

Build #197


<(root)>
 DM2003.tlb             OnPlotClickEvent parameters order corrected
 DM2003.res             Build #197
 MainWnd.pas            Menu background (1st items bugfix)
                        Fixed Unused items color
                        New layout file signature (bkg!)

 MainWnd.dfm            Menu background (1st items bugfix)
 DM_TLB.pas             OnPlotClickEvent parameters order corrected
 CoMain.pas             Multiple event sinks now allowed
 DM2003.idl             OnPlotClickEvent parameters order corrected
 DM2003.dof             Build #197

28.11.2004 19:25:57  RRR    

Build #195 (Release)


<(root)>
 MainWnd.pas            LineFitAction added, config.bin signature changed
 MainWnd.dfm            LineFitAction added
 Splash.pas             Mutex name changed
 SerieWnd.dfm           Caption changed
 DM2003.res             New build #195
 CoData.pas             Plot labels now also cloned (bugfix)
 AppDlg.dfm             Enable browser drag-n-drop is OFF by default
 DM2003.dof             New build #195
 DataWnd.pas            Correctly process expressions with a..z 
                        parameters
                        (critical bugfix, but affects only display)


14.10.2004 20:39:54  RRR    

Build #191 (RC 1.05)


<(root)>
 MainWnd.dfm            Added Save command on Notes toolbar
 DM2003.res             Build #191
 DM2003.dof             Build #191

11.10.2004 2:38:47  RRR    

Build #190 (RC1.04)


<(root)>
 MainWnd.pas            ImportCommands feature improved
 Strings.pas            Unnecessary string removed
 DM2003.dof             Build #190
 DM2003.res             Build #190

10.10.2004 18:05:34  RRR    

FindMenu procedures added
(menu search made more reliable)


<(root)>
 Strings.pas            changes for TMainForm.FindMenu
 MainWnd.pas            FindMenu procedures added (used to find Window 
                        and Reopen menus and in ImportCommands)


31.08.2004 23:56:10  RRR    

Build #189


<(root)>
 MainWnd.pas            Build #189

25.08.2004 23:10:46  RRR    

Build #188 (RC1.01)


<(root)>
 MainWnd.pas            New PlotDataWizardAction added
 Strings.pas            Series title changed
 MainWnd.dfm            New action and menu item - PlotDataWizard
 CoPlot.pas             TDMPlot.Set_SerieIndex bugfix
 DataWnd.dfm            Series title changed

15.08.2004 14:41:37  RRR    

Build #185 (release candidate)


<(root)>
 DMRes.rc               New label edit mode cursor added
 DMRes.RES              New label edit mode cursor added
 DMRes.inc              New label edit mode cursor added
 DM2003.res             Build #185
 DM2003.tlb             Two label coclasses and 1 enum added
                        Two enums modified, plot coclass also
                        modified for label support

 MainWnd.pas            SelectLines->clearserieitem, new label actions 
                        (9!)
                        new cursor (label edit), AddParserObject bugfix 
                        (!!!)
                        

 SerieWnd.pas           Correct legend painting (transparent dashes)
 MainWnd.dfm            New plot actions added in the view submenu, label 
                        props action
                        SelectLines item removed from View menu
                        PlotCalculator toolbutton replaced with LabelEdit
                        Serie catname -> series, Plot Labels category 
                        added
                        ImageList and XPColorMap changes (because saved 
                        on L3C)
                        ContextLabelPropertiesAction added
                        Plot context menu: clearserie->selectlines

 LabelDlg.dfm           First file check-in
 LabelDlg.pas           First file check-in
 DM2003.idl             Two label coclasses and 1 enum added
                        Two enums modified, plot coclass also
                        modified for label support

 CoPlot.pas             Added FLabels - plot labels collection
                        Added Paste/CanPaste support
                        Get_CurrentSerie bugfix

 CoSerie.pas            no changes
 CoMain.pas             Added label properties dialog
 CoLabel.pas            First file check-in
 CoLabels.pas           First file check-in
 DM2003.dof             Build #185
 DM2003.dpr             3 new units added for plot label support
 DM_TLB.pas             Two label coclasses and 1 enum added
                        Two enums modified, plot coclass also
                        modified for label support

 DataWnd.dfm            Labels collection (empty)
 DataWnd.pas            PlotMouse event handlers redesigned for label 
                        support


11.07.2004 1:39:50  RRR    

Property page transparency on XP


<(root)>
 FileDlg.dfm            Scaled = false
 FileDlg.pas            Property page made transparent as in proppage
 DMRes.RES              Resource for transparent dialog
 CoMain.pas             Select special resource on XP for
                        property page transparency

 DMRes.rc               Resource for transparent dialog

01.07.2004 19:42:24  RRR    

Build # 165 (beta 2)


<(root)>
 MainWnd.pas            xTranslate added, Navigate wait cycles in OnClose
                        commented (close hang bugfix), Welcome page 
                        navigation wait cycles added (also bugfix)

 DM2003.res             Build # 165
 SerieWnd.dfm           Drag-n-drop support added
 Strings.pas            New string (plot error)
 SerieWnd.pas           Drag-n-drop support added
 DM2003.dof             Build # 165
 CoData.pas             Secondary axes Cloned (bugfix)
 BrwsrDlg.pas           Navigate wait cycles commented
 CoPlot.pas             SwapSeries: idx=idx2 checked
 DataWnd.pas            PlotError now displays window caption
                        Drag-and-Drop series support added

 DataWnd.dfm            OnDragOver and OnDragDrop handlers added

16.06.2004 23:11:11  RRR    

Build # 158


<(root)>
 DM2003.idl             IDMPlot2.Objects member added (stub only)
 DM2003.res             Build # 158
 DM2003.dof             Build # 158 - remarkable tweaks
 DM_TLB.pas             IDMPlot2.Objects member added (stub only)
 DM2003.cfg             Build # 158 - paths corrected
 SerieWnd.dfm           Caption changed
 Splash.pas             Timer event bugfix
 MainWnd.pas            AppActivate handler (XP lock/../ bugfix), 1st 
                        start itemimage bugfix,
                        AppData folder by default, modeless dialogs event 
                        support, AppEventsMessage
                        bugfix (temp. browser activation), welcome screen 
                        (key changed) 

 DM2003.tlb             IDMPlot2.Objects member added (stub only)
 MainWnd.dfm            Shortcuts, AppActivate event for 
                        lock/standby/hibernate bugfix

 BrwsrDlg.dfm           OnCreate/OnDestroy handlers
 BrwsrDlg.pas           OnCreate/OnDestroy handlers (for list), event 
                        support,
                        modeless dialogs support (a lot of code added)

 AppDlg.pas             Controls rearranged, scripter page bugfix 
                        (Execute), 
                        NT hint label visibility now checked

 ActDlg.dfm             [?] help added
 AppDlg.dfm             Many changes, form view improved
 CustWnd.dfm            [?] help added
 DataWnd.pas            Modeless dialogs event support
 CoPlot.pas             Objects stub added
 CoCont.pas             Modeless dialogs event support
 CoData.pas             Modeless dialogs event support, maximize bugfix

27.03.2005 16:12:05  RRR    

Build #202


<(root)>
 MainWnd.dfm            Constraints added to fix statusline+splitter bug
 MainWnd.pas            Bugfix in ReadToolBarsAndDocks (invalid 
                        config.bin)
                        Decimal separator TODO

 DM2003.dof             Build #202
 DM2003.res             Build #202

23.01.2005 20:03:36  RRR    

Build #200


<(root)>
 DM2003.res             Build #200
 MainWnd.pas            1. Applicationeventmessage - bugfix (menus)
                        2. set focus for MDI windows
                        3. doWelcome - refactored

 NotesWnd.dfm           Hideselection=false added
 BrwsrWnd.pas           Added navigate(about:blank) in OnCreate
 CoMain.pas             ShowDialog(true) for Notes,browser and series 
                        mgr now activates and focuses the form

 DM2003.dof             Build #200

=======================[dmeditor]======================== 

19.12.2004 1:16:29  RRR    

Build #198


<(root)>
 EditWnd.dfm            Added labels bitmaps dropped when
                        bitmap was copied from 24bpp version

 DMEditor.res           Build #198
 DMEditor.dof           Build #198

28.11.2004 19:33:31  RRR    

Build #195 (Release)


<(root)>
 EditWnd.dfm            Memo and dialog fonts synchronized, BrowseAction 
                        added,
                        imagelist changes (24 bits)

 EditWnd.pas            BrowseAction (and menu item) added,
                        About box display file description

 DMEditor.dof           New build #195
 DMEditor.res           New build #195

15.08.2004 15:09:22  RRR    

Build #185 (release candidate)


<(root)>
 EditWnd.dfm            HideSelection (needed for Find), new images
 EditWnd.pas            oneliner for displatchactionexecute dropped by 
                        MM!!!
                        changes needed for label support (new treeview 
                        items)

 DMEditor.dof           Build #185 (release candidate)
 DMEditor.res           Build #185

11.07.2004 1:42:28  RRR    

Build # 167 (2 bugfixes)


<(root)>
 EditWnd.dfm            OnKeyDown handler (Alt-AV bugfix)
 EditWnd.pas            OnKeyDown handler (Alt-AV bugfix)
                        ReadRegistry bugfix (error msg in cycle)

 DMEditor.dof           Build # 167
 DMEditor.res           Build # 167

16.06.2004 23:17:38  RRR    

Build # 158


<(root)>
 DMEditor.res           Build # 158
 DMEditor.dof           Build # 158
 DMEditor.cfg           Build # 158

08.04.2005 20:55:07  RRR    

DAQ Wizard in build #202


<(root)>
 DMEditor.res           Build #202
 DMEditor.dpr           DeviceDlg added to project
 EditWnd.pas            Initializes User Name
 HTMLDlg.pas            DAQ wizard, User Name, Buttons in dialog mode
 HTMLDlg.dfm            New picture + cosmetic changes
 DeviceDlg.dfm          First file check-in
 ActionDlg.pas          Fix bug if no language selected
 DeviceDlg.pas          First file check-in
 DMEditor.dof           Build #202
 DMEditor.cfg           Build #202 (cportlib!)

23.01.2005 20:12:09  RRR    

Build #200
Syntax highlight feature added


<(root)>
 EditWnd.pas            A lot of new code (synedit)
 EditWnd.dfm            New actions, synedit instead of memo, etc.
 EditorDlg.pas          First file check-in
 HTMLDlg.dfm            First file check-in
 NewDlg.pas             First file check-in
 NewDlg.dfm             First file check-in
 HTMLDlg.pas            First file check-in
 DMEditor.cfg           Build #200
 DispatchDlg.dfm        Position, scaled and image changed
 ActionDlg.pas          Memo replaced by synedit
 DMEditor.dof           Build #200
 EditorDlg.dfm          First file check-in
 DMEditor.res           Build #200
 DMEditor.dpr           3 new dialogs added

=======================[dmforms]======================== 

28.11.2004 19:34:39  RRR    

Build #195 (Release)


<(root)>
 DMForms.res            New build #195
 DMForms.dof            New build #195

11.07.2004 1:54:53  RRR    

Build # 166 (CoIEEE488 moved to Devices)


<(root)>
 DMForms.res            Build # 166
 DMForms.tlb            CoIEEE488 moved to Devices
 DMForms_TLB.pas        CoIEEE488 moved to Devices
 DMForms.idl            CoIEEE488 moved to Devices + older changes in TLB
 CoIEEE488.pas          <deleted>
 DMForms.dof            Build # 166
 DMForms.dpr            CoIEEE488 moved to Devices

01.07.2004 19:45:11  RRR    

Build # 165 (beta 2)


<(root)>
 DMForms.res            Build # 165
 XTerminal.pas          Binary mode support added + minor improvements
 CoRS232.pas            Binary mode support added + minor improvements
 DMForms.dof            Build # 165

16.06.2004 23:19:14  RRR    

Build # 158


<(root)>
 DMForms.res            Build # 158
 XTerminal.pas          Binary mode implemented
 DMForms.dof            Build # 158
 CoRS232.pas            Binary mode implemented
 DMForms.cfg            Build # 158

16.06.2004 22:23:48  RRR    

Build #154(before implementation of binary mode)


<(root)>
 DMForms.tlb            IDMIOPort/ IDMIOPortEvents parameters replaced 
                        with variants for binary mode support

 DMForms.res            Build #154(before implementation of binary mode)
 XTerminal.pas          Binary mode support (interface only)
 DMForms_TLB.pas        IDMIOPort/ IDMIOPortEvents parameters replaced 
                        with variants for binary mode support

 CoRS232.pas            Binary mode support (interface only)
 CoIEEE488.pas          Binary mode support (interface only)
 DMForms.dof            Build #154(before implementation of binary mode)
 CoSocket.pas           Binary mode support (interface only)

23.01.2005 20:16:20  RRR    

Build #200
Added DMTimer object
DMRegistry object modified


<(root)>
 DMForms.res            Build #200
 DMForms.idl            Added Timer object
 DMForms_TLB.pas        Added Timer object
 DMForms.tlb            Added Timer object
 CoTimer.pas            First file check-in
 CoRegistry.pas         HKLM\Software\RRR key now accessible
 DMForms.dpr            New CoTimer unit added
 DMForms.dof            Build #200

=======================[dmmath]======================== 

28.11.2004 19:35:59  RRR    

Build #195 (Release)


<(root)>
 DMMath.res             New build #195
 DMMath.dof             New build #195

16.06.2004 23:19:36  RRR    

Build # 158


<(root)>
 DMMath.res             Build # 158
 DMMath.dof             Build # 158
 DMMath.cfg             Build # 158

01.04.2005 1:52:40  RRR    

Build #202 - Decimal separator bugfix


<(root)>
 Wrapper.pas            Decimal separator bugfix
 DMMath.res             Build #202
 DMMath.dof             Build #202

=======================[library]======================== 

28.11.2004 19:28:44  RRR    

Build #195 (Release)


<(root)>
 DMPlot.pas             Label properties assignment order (bugfix)
                        Incorrect Legend printing fixed (scaling)


15.08.2004 15:04:49  RRR    

Build #185 (release candidate)


<(root)>
 DMPlot.pas             1. labels support
                        2. TSerie clipboard (2 props)
                        3. TSeries update bugfix


30.07.2004 16:58:09  RRR    

Plot bugfixes before adding objects


<(root)>
 SerieDlg.pas           Points and dotted lines bugfix
 DMWebBrowser.pas       SetScrollBars/3D implemented
 DMPlot.pas             Many bugfixes:
                        Range check (scaling points and selection)
                        Points and dotted lines colors
                        Selection now not disappear when change serie
                        Zoom both axes mode added
                        Margins bugfix (new algorithm)


16.06.2004 23:15:54  RRR    

Build # 158


<(root)>
 DMPlot.pas             Plot property added for TAxis
 DM2003.res             Build # 158
 DMWorksheet.pas        Default shortcuts placed into ifdef
 DMWebBrowser.pas       Accelerator keys problem solved
 DM2003.cfg             Compiler option changed
 AxisDlg.dfm            Help context bugfix
 DM2003.dpk             Compiler option changed
 DM2003.dof             Build # 158

01.04.2005 2:22:48  RRR    

Decimal separator bugfix


<(root)>
 DMWorksheet.pas        Decimal separator bugfix
 DMContainer.pas        Decimal separator bugfix

01.04.2005 1:51:01  RRR    

Build #202 - Decimal separator bugfix


<(root)>
 DMWorksheet.pas        Decimal separator bugfix
 DMContainer.pas        Decimal separator bugfix in Str2Real

23.01.2005 20:06:01  RRR    

Build #200


<(root)>
 DMUserAction.pas       Now providers may be not loaded into IDE
 DMUserActionEditor.pas   Now providers may be not loaded into IDE
 DM2003.dof             Build #200
 DM2003.res             Build #200

=======================[proppage]======================== 

28.11.2004 19:38:37  RRR    

Build #195 (Release)


<(root)>
 PropPage.res           New build #195
 PropPage.dof           New build #195

15.08.2004 15:20:44  RRR    

Build #185 (release candidate)
module code was refactored


<(root)>
 PropPage.dof           File refactored in MM
 PropPage.dpr           File refactored in MM
 PropHTML.dfm           File refactored in MM
 PropHTML.pas           File refactored in MM
 PropPage.res           File refactored in MM
 PropServ.pas           File refactored in MM
 PropSmpl.pas           File refactored in MM
 PropSDlg.dfm           First file check-in
 PropSDlg.pas           First file check-in
 PropDatC.pas           File refactored in MM
 PropDatD.dfm           File refactored in MM
 PropConf.pas           File refactored in MM
 PropDatC.dfm           File refactored in MM
 PropDatD.pas           File refactored in MM
 PropDMW.dfm            File refactored in MM
 PropDMW.pas            File refactored in MM
 PropDatS.dfm           File refactored in MM
 PropDatS.pas           File refactored in MM

11.07.2004 1:44:59  RRR    

Transparency bugfix (black button background)


<(root)>
 PropDMW.pas            WMERASEBKGND method bugfixed
 PropServ.pas           Transparentforms var replaced by direct call
 PropDatS.pas           WMERASEBKGND method bugfixed
 PropDatC.pas           WMERASEBKGND method bugfixed
 PropDatD.pas           WMERASEBKGND method bugfixed

10.07.2004 18:01:19  RRR    

Build #167(form scaled fix)


<(root)>
 PropDMW.dfm            Scaled = true
 PropPage.dof           Build #167
 PropPage.res           Build #167
 PropDatC.dfm           Scaled = true
 PropDatD.dfm           Scaled = true
 PropDatS.dfm           Scaled = true

02.07.2004 1:32:19  RRR    

Build # 166 (transparency under XP themes)


<(root)>
 PropPage.res           Build # 166 (transparency under XP themes)
 PropPage.dof           Build # 166 (transparency under XP themes)
 PropServ.pas           Form transparency code added
 propserv.RES           New resource for transparent dialog pages
 PropServ.rc            New resource for transparent dialog pages
 PropDatD.pas           Form transparency code added
 PropDatC.pas           Form transparency code added
 PropDatS.pas           Form transparency code added
 PropHTML.pas           Form transparency code added
 PropDMW.pas            Form transparency code added

01.07.2004 19:47:22  RRR    

Build # 165 (beta 2)


<(root)>
 PropDatS.pas           ESCAPE and ENTER bugfix added
 PropPage.dof           Build # 165
 PropPage.res           Build # 165
 PropDatC.dfm           KeyPreview+OnKeyDown events added
 PropDatC.pas           ESCAPE and ENTER bugfix added
 PropDatS.dfm           KeyPreview+OnKeyDown events added

16.06.2004 23:32:32  RRR    

Build # 158


<(root)>
 PropPage.res           Build # 158
 PropPage.dpr           New form, ShowConfigDlg function added
 PropPage.dof           Build # 158
 PropServ.pas           TXT extension, read registry parameters
 PropSmpl.pas           TXT extension
 propserv.RES           HTML resources added
 PropServ.rc            HTML resources added
 PropDatC.pas           TXT extension
 PropConf.pas           First file check-in
 PropConf.dfm           First file check-in
 PropDatD.pas           TXT extension, Conditions labels bugfix
 PropHTML.pas           GetExternal, filename property added
 PropHTML.dfm           OnGetExternal event added
 PropDatS.pas           TXT extension

16.06.2004 22:25:24  RRR    

Slightly better help support
Updated help file


<(root)>
 PropPage.res           Slightly better help support
                        Updated help file

 PropSmpl.dfm           Slightly better help support
                        Updated help file

 PropSmpl.pas           Slightly better help support
                        Updated help file

 PropPage.dof           Slightly better help support
                        Updated help file

 PropDatD.dfm           Slightly better help support
                        Updated help file

 PropDatD.pas           Slightly better help support
                        Updated help file

 PropDatS.pas           Slightly better help support
                        Updated help file


=======================[scripter]======================== 

19.12.2004 1:18:33  RRR    

Build #198


<(root)>
 Scripter.dof           Build #198
 Scripter.res           Build #198
 main.RES               new masterscript (bugfix)
 masterscript.vbs       Bugfix in StraightLine fit
                        (2 points is too few!!!)


13.12.2004 2:51:49  RRR    

Build #197


<(root)>
 welcome.htm            Homepage URL changed
                        (welcome.html)

 masterscript.vbs       StraightLine action dialog URL bug fixed
                        OpenURL action URL changed 

 main.RES               Build #197

28.11.2004 19:45:16  RRR    

Build #195 (Release)


<(root)>
 Scripter.res           New build #195
 welcome.htm            Changed address www.datamaster2003.com
 Scripter.dof           New build #195
 main.RES               New build #195
 masterscript.vbs       Changed address www.datamaster2003.com
                        F5 command corrected (set container)
                        Scroller tool scrolls worksheet in another window
                        FitPeak checks axes expressions
                        New LineFit action


14.10.2004 20:25:43  RRR    

Build #191 (RC1.05)


<(root)>
 Scripter.dof           Build #191
 Scripter.res           Build #191
 main.RES               Build #191
 plotdata.htm           MSIE4 combobox bugfix

11.10.2004 2:41:15  RRR    

Build #190 (RC1.04)


<(root)>
 Scripter.dof           Build #190
 Scripter.res           Build #190
 main.RES               Build #190
 masterscript.vbs       Add plot label commands autounchecked

25.08.2004 23:16:08  RRR    

Build #188 (RC1.01)


<(root)>
 nlsf.htm               Fit axes bugfix
 plotdata.htm           First file check-in
 welcome.htm            New tip, PlotDataWizard action link, new image
 masterscript.vbs       LogTicks+add label bugfix, zero label length, 
                        Fit axes bugfix, new PlotDataWizard action.

 linearfit.htm          Fit axes bugfix
 main.rc                New resources added
 main.RES               New resources added, other changed

15.08.2004 15:16:10  RRR    

Build #185 (release candidate)


<(root)>
 Scripter.res           Build #185
 welcome.htm            New tip
 Scripter.dof           Build #185
 main.RES               Build #185
 masterscript.vbs       Many changes: hints / captions for some actions
                        Delete/Cut/Copy/Paste modified for label support
                        Plot labels actions (8 ones) added, 
                        Server_OnPlotClick event handler changed
                        Scale_XX actions now affect all axes (new zoom 
                        behavior)


01.07.2004 19:50:14  RRR    

Build # 165 (beta 2)


<(root)>
 Scripter.dof           Build # 165
 Scripter.res           Build # 165
 welcome.htm            msie4 + shadow filter bugfix
 fitresult.htm          window.external.Close bugfix
 linearfit.htm          msie4@roldec bugfix (combobox error)
 main.RES               Build # 165 (resources)

16.06.2004 23:38:41  RRR    

Build # 158


<(root)>
 Scripter.dof           Build # 158
 options.htm            Page greatly redesigned + welcome [x], [?] Help
 Scripter.dpr           ShowConfigDlg added
 welcome.htm            New demo graphs, hardcoded homepage link
 Scripter.res           Build # 158
 masterscript.vbs       ShowWelcome, Read TXT extension, peak fitters 
                        (ChiSqr)

 calculator.htm         [?] Help added
 calculation.htm        [?] Help added
 configuration.htm      Now form is callable by rundll32 
 main.RES               Build # 158
 Main.pas               ShowConfigDlg added + minor changes

16.06.2004 22:28:19  RRR    

Build 153 (beta)


<(root)>
 Scripter.dof           Build #153
 nlsf.htm               series expressions check removed
 welcome.htm            New welcome screen!
 Scripter.res           Build #153
 linearfit.htm          series expressions check removed
 calculator.htm         Parse errors trapped
 manualfit.htm          Now set serie expressions on init
 main.RES               Build #153

01.04.2005 2:03:03  RRR    

Several bugfixes


<(root)>
 masterscript.vbs       Registration code changed 
                        MsgBox title parameter (bugfix)

 main.RES               New resources

27.03.2005 16:26:27  RRR    

Build #202 - new resource names for
web deployment + bugfixes & improvements


<(root)>
 monitor.htm            New resource names -> links changed
                        Settings button added, controls rearranged

 nlsf.htm               New resource names -> links changed
 options.htm            New resource names -> links changed
 main.RES               New resources in Build #202
 manualfit.htm          New resource names -> links changed
 masterscript.vbs       1. about box implementation changed
                        2. all page names made lowercase (http-url 
                        compatible)
                        3. added ability to load from [sources] and website

 paramtable.htm         Blank line added by script
 selectsortorder.htm    New resource names -> links changed
 selectwindow.htm       New resource names -> links changed
 welcome.htm            New resource names -> links changed
                        New tips, _blank added

 plotdata.htm           New resource names -> links changed
 Scripter.dof           Build #202
 Scripter.res           Build #202
 calculatortable.htm    Blank line added by script
 configuration.htm      New resource names -> links changed
                        Added Use HTML Sources checkbox

 copyfunction.htm       New resource names -> links changed
 baseline.htm           New resource names -> links changed
 calculation.htm        New resource names -> links changed
 calculator.htm         New resource names -> links changed
 differentiation.htm    New resource names -> links changed
 linearfit.htm          New resource names -> links changed
 Main.pas               Localization problem (GetLCID)
 main.rc                HTML resources has new extension
 digitizer.htm          New resource names -> links changed
 exitpage.htm           New resource names -> links changed
 fitresult.htm          New resource names -> links changed

23.01.2005 20:21:40  RRR    

Build #200


<(root)>
 Scripter.dof           Build #200
 plotdata.htm           Cosmetic improvements
 welcome.htm            Added width and new links
                        (help and registration)

 Scripter.res           Build #200
 masterscript.vbs       Registration page support 
                        (link in welcome page)
                        Useless Offline action removed

 copyfunction.htm       Bugfix for MSIE4 (<< button image)
 configuration.htm      New Connectable Objects tab
 main.RES               New resources
 Main.pas               Added Connectable Objects support

